.sitemap-breadcrumb {
    width: 100%;
    position: relative;
}

.sitemap-breadcrumb__inner {
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
    padding: 12px 20px;
}

.sitemap-breadcrumb__list {
    font-size: 12px;
    display: flex;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
}

.sitemap-breadcrumb__item a {
    cursor: pointer;
    color: #7FA417;
    text-decoration: underline;
    transition: 0.3s all;
}

.sitemap-breadcrumb__item a:hover {
    color: #A5CC36;
}

.sitemap-breadcrumb__item:not(:first-child) {
    padding-left: 16px;
}

.sitemap-breadcrumb__item:not(:first-child)::before {
    content: url(/sitemap/assets/img/arrow-forward.svg);
    margin-right: 16px;
}

.sitemap-title {
    width: 100%;
    background-color: #F8FFE6;
}

.sitemap-title__inner {
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
    padding: 20px;
}

.sitemap-title h1 {
    font-size: 26px;
    font-family: "NotoSansCJKjp-Bold";
}
@media (max-width: 768px) {
    .sitemap-title h1 {
        font-size: 20px;
    }
}

.sitemap-main {
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
    padding: 80px 20px 120px;
}
@media (max-width: 768px) {
    .sitemap-main {
        padding: 60px 20px 100px;
    }
}

.sitemap-btnarea {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 52px;
}
@media (max-width: 768px) {
    .sitemap-btnarea {
        grid-template-columns: 1fr;
    }
}

.sitemap-btnarea__column {
    display: flex;
    flex-direction: column;
}

.sitemap-btn {
    max-width: 100%;
    border: 1px solid #EAEAEA;
    padding: 10px 40px 10px 25px;
    position: relative;
    cursor: pointer;
    font-family: "NotoSansCJKjp-Bold";
    transition: 0.3s all;
    text-decoration: none;
    color: #333;
}

.sitemap-btn:hover {
    background-color: #F2F2F2;
}

.sitemap-btn::before {
    content: "";
    background-color: #7FA417;
    height: 100%;
    width: 10px;
    position: absolute;
    left: 0;
    top: 0;
}

.sitemap-btn.-robot::before {
    background-color: #F39800;
}

.sitemap-btn.-robotpro::before {
    background-color: #005FA3;
}

.sitemap-btn.-programming::before {
    background-color: #ED798E;
}

.sitemap-btn.-science::before {
    background-color: #6BC8F2;
}

.sitemap-btn.-language::before {
    background-color: #FFF100;
}

.sitemap-btn.-maths::before {
    background-color: #B73F91;
}

.sitemap-btn.-hirakukids::before {
    background-color: #B8CCCB;
}

.sitemap-btn::after {
    content: url(/sitemap/assets/img/arrow-dropright-circle.svg);
    position: absolute;
    width: 20px;
    height: 20px;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}

.sitemap-btn:not(:first-child) {
    margin-top: 30px;
}
@media (max-width: 768px) {
    .sitemap-btn:not(:first-child) {
        margin-top: 20px;
    }
}

.school-area__tabarea {
    display: grid;
    grid-template-columns: repeat(6,1fr);
    gap: 20px;
}
@media (max-width: 768px) {
    .school-area__tabarea {
        grid-template-columns: repeat(2,1fr);
        gap: 10px;
    }
}

.school-area__tab {
    /*start of reset*/
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    /*end of reset*/

    border-bottom: 2px solid #DDD;
    font-size: 18px;
    font-family: "NotoSansCJKjp-Bold";
    color: #DDD;
    padding: 14px 20px;
    text-align: center;
    transition: 0.3s all;
}

.school-area__tab:hover {
    border-bottom: 2px solid #AEC278;
    color: #AEC278;
}

.school-area__tab.active {
    border-bottom: 2px solid #7FA417;
    color: #7FA417;
}

.school-area__content {
    display: none;
    padding-top: 60px;
}

#hokkaido_tohoku.school-area__content {
    display: block;
  }

.school-area__list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 38px;
}
@media (max-width: 900px) {
    .school-area__list {
        grid-template-columns: repeat(3,1fr);
    }
}
@media (max-width: 768px) {
    .school-area__list {
        grid-template-columns: 1fr;
        gap: 28px;
    }
}

.school-area__btn {
    max-width: 100%;
    border: 1px solid #EAEAEA;
    padding: 20px 60px 20px 36px;
    position: relative;
    cursor: pointer;
    font-family: "NotoSansCJKjp-Bold";
    transition: 0.3s all;
    text-decoration: none;
    color: #333;
    font-size: 20px;
}

.school-area__btn:before {
    content: "";
    background-color: #F8FFE6;
    height: 100%;
    width: 50px;
    position: absolute;
    right: 0;
    top: 0;
}

.school-area__btn::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    right: 18px;
    top: 50%;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    transform: translateY(-50%) rotate(45deg);
}

.school-area__btn:hover {
    color: #7FA417;
}

.school-list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 25px;
}
@media (max-width: 768px) {
    .school-list {
        grid-template-columns: 1fr;
        gap: 28px;
    }
}


.school-list__item {
    padding: 40px 30px 50px;
    border: 1px solid #EAEAEA;
    display: flex;
}

.school-list__item--inner {
    display: flex;
    flex-direction: column;
}

.school-list__item p:last-of-type {
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    .school-list__item p:last-of-type {
        margin-bottom: 20px;
    }
}

.school-list__name {
    font-size: 22px;
    color: #7FA417;
    font-family: "NotoSansCJKjp-Bold";
    padding-bottom: 12px;
    border-bottom: 2px solid #7FA417;
    margin-bottom: 18px;
}
@media (max-width: 768px) {
    .school-list__name {
        font-size: 18px;
        margin-bottom: 0;
    }
}

.school-list__title {
    color: #7FA417;
    font-family: "NotoSansCJKjp-Bold";
    margin-top: 20px;
}

.school-list__btn {
    display: block;
    color: #fff;
    width: 100%;
    max-width: 285px;
    margin-top: auto;
    font-size: 20px;
    background-color: #7FA417;
    border: 1px solid #7FA417;
    padding: 18px;
    text-align: center;
    position: relative;
    transition: 0.3s all;
    cursor: pointer;
    text-decoration: none;
}
@media (max-width: 768px) {
    .school-list__btn {
        width: auto;
        font-size: 16px;
        padding: 14px;
    }
}

.school-list__btn::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    right: 18px;
    top: 50%;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}

.school-list__btn:hover {
    background-color: #fff;
    border-color: #7FA417;
    color: #7FA417;
}

.school-list__btn:hover::after {
    border-top: 3px solid #7FA417;
    border-right: 3px solid #7FA417;
}

.sitemap-pagination {
    margin: 80px 0;
    display: inline-block;
    width: 100%;
}
@media (max-width: 768px) {
    .sitemap-pagination {
        margin: 40px 0;
    }
}

.sitemap-pagination__inner {
    display: flex;
    justify-content: center;
}

.sitemap-pagination a {
    height: 60px;
    width: 48px;
    border: 1px solid #EAEAEA;
    text-decoration: none;
    color: #333;
    font-family: "NotoSansCJKjp-Bold";
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    transition: 0.3s all;
}
@media (max-width: 768px) {
    .sitemap-pagination a {
        font-size: 18px;
    }
}

.sitemap-pagination a:not(:first-child) {
    margin-left: 16px;
}

.sitemap-pagination a.-disabled .-backward::before,
.sitemap-pagination a.-disabled .-forward::before {
    border-color: #EAEAEA;
}

.sitemap-pagination a.-active {
    background-color: #7FA417;
    border-color: #7FA417;
    color: #fff;
}

.sitemap-pagination a:hover {
    color: #7FA417;
}

.sitemap-pagination a.-active:hover {
    color: #fff;
}

.sitemap-pagination a:hover .-backward::before,
.sitemap-pagination a:hover .-forward::before {
    border-color: #7FA417;
}

.sitemap-pagination a.-disabled:hover .-backward::before,
.sitemap-pagination a.-disabled:hover .-forward::before {
    border-color: #EAEAEA;
}

.sitemap-pagination .-backward,
.sitemap-pagination .-forward {
    position: relative;
}

.sitemap-pagination .-backward::before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    left: -4px;
    top: 50%;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    transform: translateY(-50%) rotate(225deg);
}


.sitemap-pagination .-forward::before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    right: -4px;
    top: 50%;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    transform: translateY(-50%) rotate(45deg);
}
@media (max-width: 768px) {
    .sitemap-pagination .-backward::before,
    .sitemap-pagination .-forward::before {
        width: 8px;
        height: 8px;
    }
}